name = "FPS Reducer"
filename = "FpsReducer-mc1.12.2-1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "50c323de01f2235d351bf5417da6d4ef494b12e6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3362160
project-id = 280294
